# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-html-tagset
pkgbase = perl-html-tagset
xdata = pkgtype=pkg
pkgver = 3.24-2
pkgdesc = Data tables useful in parsing HTML
url = https://search.cpan.org/dist/HTML-Tagset/
builddate = 1725663898
packager = Tuxcore <dev@tuxcore.org>
size = 16271
arch = any
license = PerlArtistic
depend = perl
